Ogłoszenie

Ogłoszenie Module
Zwiń
1 z 3 < >

SZUKASZ PROGRAMU? PRZECZYTAJ



Poszukujesz programu dla OS X? Nie zakładaj nowego tematu. Zadaj pytanie w jednym z tych tematów:

Programy: http://myapple.pl/programy/220997-po...ikacji___.html

Programy z MacAppStore: http://myapple.pl/mac-app-store/2191...aplikacji.html

Dziękuję z góry za przestrzeganie regulaminu.
2 z 3 < >

Zatytułuj wątek tak, żeby jego nazwa od razu coś mówiła.

Wątki nazwane 'mam problem z...' (lub wszelkie ich modyfikacje, zwłaszcza samo 'mam problem') nie mówią absolutnie nic, kiedy się je przegląda. Tak samo te, które w tytule zawierają szczątkowe informacje ('nie działa komputer' i tak dalej).

Pamiętajmy, że duża cześć Użytkowników nie czyta 'wszystkiego jak leci', tylko patrzy na tytuły wątków i wchodzi tylko w te, w których a) może pomóc; b) jest coś interesującego. Dlatego część Waszych problemów może długo pozostawać bez odpowiedzi. Do tego przecież forumowa wyszukiwarka oraz Google indeksują zawartość forum i potem w wynikach wyszukiwania widać właśnie tytuły wątków.

Dlatego właśnie wątki o tytule, które nic nie mówią będą (przy braku dyskusji) usuwane do kosza lub ich autorzy otrzymają stosowną nagrodę za robienie nieporządku i utrudnianie życia sobie i innym użytkownikom.
3 z 3 < >

SZUKASZ APLIKACJI? PRZECZYTAJ



Pytania związane z poszukiwaniem aplikacji zadajemy w następującym temacie:

http://myapple.pl/mac-app-store/2191...aplikacji.html

Dziękuję z góry za przestrzeganie regulaminu.
Zobacz więcej
See less

Windows Phone - problem ze ściągnięciem z App Store

Page Title Module
Przenieś Usuń Zwiń
Ten temat jest zamknięty
X
X
Conversation Detail Module
Zwiń
  • Filtr
  • Czas
  • Pokaż
Wyczyść wszystko
new posts

  • Windows Phone - problem ze ściągnięciem z App Store

    Cześć wszystkim, mam problem ze ściągnięciem programu "Windows Phone" z App Store. Mam OS X 10.6.8, a żeby zainstalować program potrzebuję minimum 10.7. Z tego powodu nie mogę nawet tego ściągnąć na swój dysk... Czy znalazłby się miły użytkownik z OS X 10.7 lub wyższym, który byłby tak dobry i mógłby mi podesłać samą instalkę? Czy mój chytry plan nie wypali i tak czy siak nie uda mi się zainstalować tego programu? Powiem szczerze, że nie mam teraz czasu na zabawę z upgradem SO - bawienie się w kopie zapasowe, itd... chyba, że jest na to jakiś inny sposób?

  • #2
    Skoro program wymaga 10.7 to wymaga 10.7. Między tymi systemami jest bardzo duża różnica w API i aplikacja z dużym prawdopodobieństwem nie będzie działać. Pomijam już kwestie licencyjne.
    Moje programy:
    iOS=>Project Planner | Project Planner HD
    OSX=>Project Planner OSX | Project Planner Viewer | Sub Edit | Mapper
    Nie udzielam porad poprzez PW.

    Komentarz


    • #3
      Niestety, muszę przyznać Ci rację. Program nie działa na 10.6.8. Czy istnieją jakieś patche/łatki/wtyczki/itp, które pozwoliłyby na otwieranie aplikacji przeznaczonych dla nowszych SO na 10.6.8?

      Komentarz


      • #4
        Zamieszczone przez evo Zobacz posta
        Niestety, muszę przyznać Ci rację. Program nie działa na 10.6.8. Czy istnieją jakieś patche/łatki/wtyczki/itp, które pozwoliłyby na otwieranie aplikacji przeznaczonych dla nowszych SO na 10.6.8?
        Tak. Ten Patch to Lion 10.7

        Komentarz

        Pracuję...
        X